import { useEffect } from 'react';
import { SOLogo, useLibrary } from 'so-kit-ui';

export const Home = () => {
  const { setBreadcrumbs } = useLibrary();

  useEffect(() => {
    setBreadcrumbs([]);
  }, []);

  return (
    <div className='absolute inset-0 h-full'>
      <div className='flex h-full items-center justify-center'>
        <SOLogo
          collapsed={false}
          className='grayscale'
        />
      </div>
    </div>
  );
};
